$(function(){
	$('#svg-0').hover(function(){
		$('.server').removeClass('.active');
		$('.server-0').addClass('active');
	}, function(){
		$('.server-0').removeClass('active');
	});
	$('#svg-1').hover(function(){
		$('.server').removeClass('.active');
		$('.server-1').addClass('active');
	}, function(){
		$('.server-1').removeClass('active');
	});
	$('#svg-2').hover(function(){
		$('.server').removeClass('.active');
		$('.server-2').addClass('active');
	}, function(){
		$('.server-2').removeClass('active');
	});
	$('#svg-3').hover(function(){
		$('.server').removeClass('.active');
		$('.server-3').addClass('active');
	}, function(){
		$('.server-3').removeClass('active');
	});
	$('#svg-4').hover(function(){
		$('.server').removeClass('.active');
		$('.server-4').addClass('active');
	}, function(){
		$('.server-4').removeClass('active');
	});
})